@import url("https://fast.fonts.net/t/1.css?apiType=css&projectid=250b602e-464a-49e4-9329-4db29f4319c5");

/*helvetica etext > latin*/
@font-face {
    font-family: "HelveticaNeueETW01-55Rg"; /*HelveticaNeueETW01-55Rg*/
    src: url("/fonts/helvetica/706ec8e5-fe4a-4518-91a6-7aba4d3d333f.eot");
    src: url("/fonts/helvetica/706ec8e5-fe4a-4518-91a6-7aba4d3d333f.eot?#iefix") format("embedded-opentype"),url("/fonts/helvetica/ce6f5b38-1cb5-4a27-8182-583aa68b2436.woff") format("woff"),url("/fonts/helvetica/ff06cde7-e06a-4cf0-af4d-5b2f737bf544.ttf") format("truetype"), url("/fonts/helvetica/958b12cf-2908-4254-8cb9-9b12c3aa151e.svg#958b12cf-2908-4254-8cb9-9b12c3aa151e") format("svg");
}

@font-face {
    font-family: "HelveticaNeueETW01-56It"; /*HelveticaNeueETW01-56It*/
    src: url("/fonts/helvetica/5935d076-bd6d-4ca4-b995-d739ffa09754.eot");
    src: url("/fonts/helvetica/5935d076-bd6d-4ca4-b995-d739ffa09754.eot?#iefix") format("embedded-opentype"),url("/fonts/helvetica/4d65bb6f-e667-4bd0-8e92-34e67bf6ac8b.woff") format("woff"),url("/fonts/helvetica/86631d82-6e27-4db2-988a-6b79a6c0d8ed.ttf") format("truetype"),url("/fonts/helvetica/205c950e-e47f-4d97-9738-0a68edc4258d.svg#205c950e-e47f-4d97-9738-0a68edc4258d") format("svg");
}

@font-face {
    font-family: "HelveticaNeueETW01-65Md"; /*HelveticaNeueETW01-65Md*/
    src: url("/fonts/helvetica/a747e1ea-ecdf-4f3d-ad47-3df9cfbee3cc.eot");
    src: url("/fonts/helvetica/a747e1ea-ecdf-4f3d-ad47-3df9cfbee3cc.eot?#iefix") format("embedded-opentype"),url("/fonts/helvetica/07173950-fa69-4b65-9c71-0cf2ec00b51d.woff") format("woff"),url("/fonts/helvetica/aac5a4b8-ffd3-4529-a098-21b91bc86f9a.ttf") format("truetype"),url("/fonts/helvetica/2379b081-2371-47d9-8be9-4e39d7892ebf.svg#2379b081-2371-47d9-8be9-4e39d7892ebf") format("svg");
}

@font-face {
    font-family: "HelveticaNeueETW01-66Md"; /*HelveticaNeueETW01-66Md*/
    src: url("/fonts/helvetica/4da0f075-0a40-4129-a4df-43aa140d94b0.eot");
    src: url("/fonts/helvetica/4da0f075-0a40-4129-a4df-43aa140d94b0.eot?#iefix") format("embedded-opentype"),url("/fonts/helvetica/2620c12a-dedb-4d35-8f4c-b951dcc1d4df.woff") format("woff"),url("/fonts/helvetica/ae4300e1-4ab3-46c8-b619-0d142d97522c.ttf") format("truetype"),url("/fonts/helvetica/4e787888-465d-4004-b616-6565e88fbe50.svg#4e787888-465d-4004-b616-6565e88fbe50") format("svg");
}

@font-face {
    font-family: "HelveticaNeueETW01-75Bd"; /*HelveticaNeueETW01-75Bd*/
    src: url("/fonts/helvetica/a95d2895-fa71-4ce7-bc1e-631169924be3.eot");
    src: url("/fonts/helvetica/a95d2895-fa71-4ce7-bc1e-631169924be3.eot?#iefix") format("embedded-opentype"),url("/fonts/helvetica/588c9ba8-1d28-4ad6-bf18-7128152d84c4.woff") format("woff"),url("/fonts/helvetica/55334dfb-9c72-4147-8de0-21239f17ff25.ttf") format("truetype"),url("/fonts/helvetica/62455047-c81f-44f1-8938-7739fa0f0e8d.svg#62455047-c81f-44f1-8938-7739fa0f0e8d") format("svg");
}

@font-face {
    font-family: "HelveticaNeueETW01-76Bd"; /*HelveticaNeueETW01-76Bd*/
    src: url("/fonts/helvetica/a48e33d0-3542-482d-9284-e41d31c4d583.eot");
    src: url("/fonts/helvetica/a48e33d0-3542-482d-9284-e41d31c4d583.eot?#iefix") format("embedded-opentype"),url("/fonts/helvetica/9b77b336-b221-497e-b255-7833856bb4a9.woff") format("woff"),url("/fonts/helvetica/5c9a7798-4870-4139-ab84-7a300a7dc3e1.ttf") format("truetype"),url("/fonts/helvetica/3b59e91c-919a-4e7a-9ada-8c73b3378f03.svg#3b59e91c-919a-4e7a-9ada-8c73b3378f03") format("svg");
}
